netpbm pro 10.1, CS 2.1 a 3.0

MDKSA-2005:217: několik chyb v aplikaci pnmtopng řeší nové balíčky netpbm pro Mandriva Linux verze 10.1, Corporate Server 2.1 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login